/*==========自訂頁面=========*/
#about #about_title {
  width: 100%;
  text-align: center;
  font-size: 150%;
  font-family: Noto Sans TC;
  margin: 0px 0px 0px 0px;
}

#about #about_title #span_box01 {
  display: inline-block;
  position: relative;
  padding: 0px 20px;
}

#about #about_title #span_box01::before {
  content: '';
  position: absolute;
  height: 48px;
  background: url(../../img/custom/philcat_32.png) no-repeat left top;
  width: 136px;
  left: -136px;
  top: -4px;
}

#about #about_title #span_box01::after {
  content: '';
  position: absolute;
  height: 48px;
  background: url(../../img/custom/philcat_33.png) no-repeat left top;
  width: 136px;
  right: -118px;
  top: -4px;
}

#about .title_02 #span_box01::after {
  right: -136px !important;
}

#about #about_title #span_box02 {
  display: block;
  font-family: Microsoft JhengHei, Lucida Grande, Verdana, sans-serif;
  text-align: center;
  font-size: 65%;
  margin: 25px 0px 25px 0px;
  color: #444444;
}

#xo-content .formatbox ol.labelcss,
#xo-content .formatbox ul.labelcss {
  position: relative;
  color: #3f3f3f;
}

#about {
  position: relative;
  padding: 35px 10px;
}

#about .conrent_each {
  margin: 0px 0px 60px 0px;
}

/*=========關於貓舍==============*/
.page1 #about #img_box {
  position: relative;
  margin: 10px 0px 0px 0px;
  width: 100%;
  height: 250px;
  border-radius: 10px;
  overflow: hidden;
}

.page1 #about #img_box img {
  width: 100%;
  height: 100% !important;
  object-fit: cover;
  transition: all .55s ease .1s;
}

.page1 #about #img_box:hover img {
  transform: scale(1.5, 1.5);
}

.page1 #about #about_box_01 {
  color: #3f3f3f;
  font-size: 105%;
  line-height: 200%;
}

.page1 #about #about_box_01 h4 {
  color: #0689b3;
  margin: 10px 0px 0px 0px;
}

.page1 #about .about_row {
  margin-bottom: 50px !important;
  margin-top: 35px !important;
}

.page1 #about #conrent_02 .labelcss .leftbox {
  color: #104368;
  font-weight: 550;
}

.page1 #about #conrent_03 #img_box {
  position: relative;
  margin: 20px 0px 0px 0px;
  width: 100%;
  height: 350px;
  border-radius: 10px;
  overflow: hidden;
}

.page1 #about #conrent_03 .labelcss .leftbox {
  color: #663E0F;
  font-weight: 550;
}

.page1 #about #conrent_04 #about_title {
  margin-bottom: 35px !important;
}

/*=========家長需知==============*/
.page2 #about #about_title {
  margin: 0px 0px 35px 0px;
}

.page2 #about #about_title #span_box01::after {
  right: -136px;
}

.page2 #about #about_box_01 #img_box {
  position: relative;
  height: 230px;
  border-radius: 10px;
  overflow: hidden;
  width: 35%;
  float: left;
  position: relative;
  margin: 10px 25px 10px 0px;
}

.page2 #about #about_box_01 #img_box img {
  width: 100%;
  transition: all .55s ease .1s;
}

.page2 #about #img_box:hover img {
  transform: scale(1.5, 1.5);
}

.page2 #about #about_box_05,
.page2 #about #about_box_04,
.page2 #about #about_box_03,
.page2 #about #about_box_02,
.page2 #about #about_box_01 {
  color: #3f3f3f;
  font-size: 105%;
  line-height: 200%;
}

.page2 #about p {
  text-indent: 2em;
}

.page2 #about #about_box_02 #img_box {
  position: relative;
  height: 380px;
  border-radius: 10px;
  overflow: hidden;
  width: 35%;
  float: right;
  position: relative;
  margin: 10px 0px 10px 25px;
}

.page2 #about #about_box_02 #img_box img {
  width: 100%;
  transition: all .55s ease .1s;
}

.page2 #about #about_box_03 #img_box {
  position: relative;
  height: 215px;
  border-radius: 10px;
  overflow: hidden;
  width: 35%;
  float: left;
  position: relative;
  margin: 10px 25px 10px 0px;
}

.page2 #about #about_box_03 #img_box img {
  width: 100%;
  transition: all .55s ease .1s;
}

.page2 #about #about_box_03 h5 {
  font-size: 105%;
  margin: 0px 0px 0px 0px;
  line-height: 200%;
  color: #0F4366;
}

.page2 #about #about_box_04 #img_box {
  position: relative;
  height: 195px;
  border-radius: 10px;
  overflow: hidden;
  width: 35%;
  float: right;
  position: relative;
  margin: 10px 0px 10px 25px;
}

.page2 #about #about_box_04 #img_box img {
  width: 100%;
  transition: all .55s ease .1s;
}

.page2 #about #about_box_05 #img_box {
  position: relative;
  height: 185px;
  border-radius: 10px;
  overflow: hidden;
  width: 40%;
  float: left;
  position: relative;
  margin: 10px 25px 10px 0px;
}

.page2 #about #about_box_05 #img_box img {
  width: 100%;
  transition: all .55s ease .1s;
}


/*============動畫=================*/

.animationtrue   #about #conrent_01{
	position: relative;
	animation-duration: 1.5s;
	animation-name: aboutcenter;	
		opacity: 1;
} 


.animationtrue   #about .conrent_each {
	position: relative;
	animation-duration: 1.5s;
	opacity: 0;
}


@keyframes aboutcenter {
	from {
		top: 200px;
		opacity: 0;
	}

	to {
		top: 0px;
		opacity: 1;
	}
}